/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "取消";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "新建";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "新建文件";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "编辑";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "输入新文件的名称";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "新文件";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "输入 {0} 的新符号链接的名称";

